url="http://www.scene.org/news.php"

# must contain to be valid
valid_result_contains="class=\"newstitle\">"

# identify type.......search for somethong + add line
search_for="$valid_result_contains"
add_lines_from_search="0"

#the real headline is between those parts
headline_part_front="$search_for"
headline_part_back="</td>"

#to form a real url to link directly to the news
fixed_url=1
real_url_add_lines_from_search=
real_url_part_front=""
real_url_part_back=""

output=14-NEWS- 6[Scene.org]14 %news% - http://www.scene.org/
